#pragma once

#include "CoreMinimal.h"
#include "BaseRandomLoadoutData.h"
#include "AddonsRandomLoadoutData.generated.h"

USTRUCT(BlueprintType)
struct FAddonsRandomLoadoutData : public FBaseRandomLoadoutData
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FAddonsRandomLoadoutData();
};

FORCEINLINE uint32 GetTypeHash(const FAddonsRandomLoadoutData) { return 0; }
